.privacy label {
	float: left;
	margin-left: 10px;
	font-weight: normal;
}
.clr {
	clear:both;
}
.privacy {
width: 290px;
display: block;
font-size: 10px;
float: left;
margin-left: 60px;
}
#lb_nome {
font-size: 14px;

margin-top: 12px;

font-family: arial;
font-weight: bold;
color: #787878;
margin-left: 52px;
}
#lb_prov {
font-size: 14px;

margin-top: 12px;

font-family: arial;
font-weight: bold;
color: #787878;
margin-left: 52px;
}
#lb_mail {
font-size: 14px;

margin-top: 12px;

font-family: arial;
font-weight: bold;
color: #787878;
margin-left: 52px;
}
#lb_azienda {
font-size: 14px;

margin-top: 12px;

font-family: arial;
font-weight: bold;
color: #787878;
margin-left: 52px;
}
#lb_telefono {
font-size: 14px;

margin-top: 12px;

font-family: arial;
font-weight: bold;
color: #787878;
margin-left: 52px;
}
#lb_messaggio {
font-size: 14px;

margin-top: 12px;

font-family: arial;
font-weight: bold;
color: #787878;
margin-left: 52px;
}
input {
margin-left: 52px;
width: 444px;
height: 22px;
background: #F4F4F4;
border: 1px solid #E0E0E0;
border-radius: 5px;
margin-top: 5px;
}
#siimage {
	border: 1px solid #CDCDCD;
width: 120px;
margin-left: 11px;
}
.sepa1 {
	height:40px;
}
textarea {
margin-left: 52px;
width: 441px;
height:54px;
background:#F4F4F4;
border: 1px solid #E0E0E0;
border-radius:5px;
margin-top:5px;
overflow:hidden;
}
input[type="submit"] {
width: 109px;
height: 37px;
border: none;
border-radius: 0;
background: #C60C6F;
color: white;
text-transform: uppercase;
font-weight: bold;
border-radius:5px;

font-size: 17px;

font-family: 'Nunito', sans-serif;
}
input[type="checkbox"] {
float: left;
width: 15px;
margin-top: -16px;
margin-left: -4px;
background:#fff;
border: none;

}
#lb_privacy_err {
float: left;
margin-left: 10px;
font-weight: normal;
font-family: 'Nunito', sans-serif;
}
#lb_privacy {
	margin-top:40px;
	margin-left:25px;
	font-family: 'Nunito', sans-serif;
}
#lb_privacy a:link, #lb_privacy a:visited {
text-decoration: none;
color: black;
font-size: 11px;
font-family: 'Nunito', sans-serif;
}
#lb_nome_err {
visibility: visible;
color: red;
margin-top: -47px;
font-size: 13px;
margin-left: 11px;
font-family: 'Nunito', sans-serif;
}
#lb_azienda_err {
visibility: visible;
color: red;
margin-top: -47px;
font-size: 13px;
margin-left: 11px;
font-family: 'Nunito', sans-serif;
}
.cont_input {
	float: right;
margin-right: 10px;
}